#ifndef ERROR_HPP
#define ERROR_HPP

#include <string>

using namespace std;

class Error{
public:
  string msg;
  static void string_error(string msg,string str,size_t pos);
  static void error(string msg);


};

#endif
